.content-wrapper ul {
    padding-left: 25px;
}
.content-wrapper ul ::marker {
    color: #be4212;
}
.content-wrapperh1 {
    text-align: left;
}
.content-wrapper h2, .content-wrapper h3, .content-wrapper h4, .content-wrapper h5, .content-wrapper h6 {
    color: #be4212;
    text-align: left;
}
.content-wrapper {
    text-align: justify;
}
.content-wrapper b, .content-wrapper strong {
    color: #be4212;
}
.content-wrapper button {
    background-color: white;
    color: #be4212;
    border: 2px solid #be4212;
    margin-top: 15px;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.3s;
}
.content-wrapper button:hover {
    background-color: #be4212;
    color: white;
}
.content-wrapper img {
    float: right;
    max-width: 322px;
    width: 100%;
    height: auto;
    margin: 0 0 20px 30px;
}
.in-text {
    float: none !important;
    margin-top: 0 !important;
}
a {
    color: #be4212;
    text-decoration: none;
    transition: all 0.3s;
}
a:hover {
    color: #202020;
}